Subject: Re: Reference Check
From: "Mike" <[email-masked]>
To: "Perri, Michelle" <[email-masked]>
Date: Mon, 28 Jul 2008 09:58:51 -0400

I got your voicemail as well.  If I get something I will let you know.
God Bless!
Thank you,
Mike
  ----- Original Message ----- 
  From: Perri, Michelle 
  To: [email-masked] 
  Cc: [email-masked] 
  Sent: Monday, July 28, 2008 8:47 AM
  Subject: Reference Check

  Hello,

  I just wanted to let you know that you might be getting a request for a reference check from Northwood University. I am working as a temp at Farm Bureau but my boss here teaches at Northwood University and they are looking for a Program Center Assistant and I have had 2 interviews so far and it went really well.  Now it is all pending on a background check and reference check.  This would be a great position because it is established (even though I love working here, being the only person bringing in an income right now because of Joe's health I need to be in a permanent position for my family) and also for benefits and the opportunity for furthering my education. So, bottom line is you might be receiving a phone call or paperwork regarding my employment history. 

  Thank you so much for your support.

  Sincerely,

  Michelle Perri